﻿/*#talkbubble {
    width: 120px;
    height: 80px;
    background: red;
    position: relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}*/
#talkbubble {
    background: rgba(139,233,254,0.2);
    position: relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    display: inline-block;
}
    #talkbubble p {
        padding:20px;
    }
    #talkbubble:before {
        content: "";
        position: absolute;
        right: 100%;
        top: 26px;
        width: 0;
        height: 0;
        border-top: 13px solid transparent;
        border-right: 26px solid rgba(139,233,254,0.2);
        border-bottom: 13px solid transparent;
    }
#pickupSurvey #talkbubble {
    margin-top: -140px;
}
.well.dark-well {
    background: #5a6c7d;
}
.well-img-thumb {
    margin:0;
}
@media (max-width: 768px) {

    .well-img-thumb {
        margin-bottom: 10px;
    }
}
